﻿@charset "utf-8";

/* CSS Document */
/*common*/
.mb10 {
  margin-bottom: 10px;
}

.ml10 {
  margin-left: 10px;
}

.bg {
  background: #FFF;
}

em,
i {
  font-style: normal;
}

body {
  min-width: 1200px;
  width: 100%;
  overflow-x: hidden;
}

.main-title {
  font-size: 36px;
  color: #1a518a;
  text-align: center;
  margin: 75px 0 40px;
}

.main-title span {
  font-size: 26px;
  color: #555;
  display: block;
  letter-spacing: 10px;
}

.main-title i {
  display: block;
  width: 117px;
  height: 1px;
  background: #26365a;
  margin: 15px auto 10px;
}

.main-title a {
  color: #1a518a;
}

.cp_t {
  font-size: 40px;
  color: #333;
  text-align: center;
  line-height: 40px;
  height: 115px;
}

.cp_t a {
  color: #333;
}

.cp_t span {
  display: block;
  font-size: 18px;
  color: #666;
  font-weight: normal;
  padding: 5px 0 0;
}

.banner {
  height: 350px;
  width: 1200px;
  position: relative;
  z-index: 1;
  margin: 0 auto;
}

.banner .bd,
.banner .bd li {
  width: 100%;
  height: 350px;
  overflow: hidden;
}

.banner .bd li img {
  height: 350px;
  width: 1200px;
}

/*.banner .bd li img{ position:absolute; top:0; left:50%; margin-left:-960px; height:350px;}*/
.bant {
  width: 120px;
  height: 8px;
  position: absolute;
  bottom: 50px;
  left: 45%;
}

.bant li {
  width: 8px;
  height: 8px;
  border-radius: 8px;
  background: #d4d4d4;
  float: left;
  margin: 0 25px 0 0;
}

.bant .on {
  background: #26365a;
}

.arr3 {
  position: absolute;
  top: 45%;
  left: 20px;
  width: 30px;
  height: 30px;
  cursor: pointer;
  /* margin-left: -580px; */
}

.arr4 {
  position: absolute;
  top: 45%;
  right: 20px;
  width: 30px;
  height: 30px;
  cursor: pointer;
  /* margin-left: -400px; */
}

.tit {
  height: 115px;
  text-align: center;
  position: relative;
  font: 40px "Microsoft YaHei";
  color: #333;
}

.tit b {
  display: inline-block;
  position: relative;
  padding-left: 38px;
  margin-left: 11px;
}

.tit b:before {
  content: "";
  position: absolute;
  top: 16px;
  left: 0;
  width: 20px;
  height: 20px;
  background: url(../images/h.png) no-repeat;
}

.tit a {
  display: block;
  color: #1a518a;
}

.tit span {
  display: block;
  font: 22px "Microsoft YaHei";
  color: #666;
  padding-top: 5px;
}

.yzbj {
  height: 350px;
  background: url("../images/bj.jpg") repeat;
}

.yz {
  height: 220px;
  background: url("../images/wzbj2.png") no-repeat center;
  padding-top: 130px;
}

.yz h3 {
  text-align: center;
  font-size: 26px;
  font-weight: bold;
  color: #333333;
  margin-bottom: 30px;
  padding-left: 70px;
}

.yz h3 i {
  display: block;
  font-size: 8px;
  color: #989898;
  font-weight: normal;
  text-transform: uppercase;
}

.yz span {
  display: block;
  font-size: 16px;
  color: #333333;
  text-align: center;
  line-height: 25px;
  height: 75px;
}

/*我们用实力说话*/
.shil {
  height: 458px;
  overflow: hidden;
}
.shil.sever_box{
	padding-bottom: 40px;
}
.shil.sever_box .ul-box{
	padding: 0;
}
.shil.sever_box .ul-box li{
	padding: 0;
}
.shil.sever_box .ul-box li em{
	padding-bottom: 20px;
}
.shil .ul-box{
	display: flex;
	width: 100%;
	text-align: center;
	justify-content: center;
	padding: 0 20px;
}
.more_btn{
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 30px 0 0;
}
.more_btn>a>span{
	display: inline-block;
	width: 490px;
	height: 60px;
	line-height: 60px;
	text-align: center;
	color: #666;
	border: 1px solid #d8d8d8;
	background: #ffffff;
	font-size: 1.2rem;
	cursor: pointer;
}
.more_btn>a>span:hover{
	background: #006bc9;
	color: #fff;
}
/*.shil h2{ text-align: center; font-weight: normal; line-height: 100%; font-size: 36px; color: #333; padding-bottom: 53px;background:url(../images/h21.png) no-repeat center 46px;}*/
.shil ul li {
  /* float: left;
	width: 280px; */
	flex: 1;
  margin-right: 26px;
	box-sizing: border-box;
	background: #f8f8f8;
	padding: 15px;
  /* border: 1px solid #dcdcdc;
  height: 365px; */
}
.shil.hz ul li{
  height: 170px;
  line-height: 170px;
}
.shil ul li:hover{
	background: #ffffff;
	box-shadow: 0px 0px 5px #888888;
}
.shil ul li img {
  display: inline-block;
  box-sizing: border-box;
  width: 278px;
  height: 218px;
}
.shil.hz ul li img {
  display: inline-block;
  box-sizing: border-box;
  width: 170px;
  height: inherit;
}

.shil ul li i {
  display: block;
  position: relative;
}

.shil ul li i span {
  display: inline-block;
  position: absolute;
  top: 121px;
  left: 103px;
  box-shadow: 2px 2px 20px #ccc;
  border-radius: 73px;
  overflow: hidden;
}

.shil ul li i span img {
  display: inline-block;
  width: 73px;
  height: 73px;
}

.shil ul li em {
  display: block;
  padding: 21px 27px 0;
  text-align: center;
  font-size: 24px;
  color: #333;
}

.shil ul li em span {
  display: block;
  font-size: 16px;
  color: #666;
  line-height: 24px;
  padding-top: 15px;
}


/**/
.til01 {
  text-align: center;
  color: #333;
  font-size: 34px;
  line-height: 42px;
  font-family: "Microsoft Yahei";
  font-weight: normal;
  clear: both;
  display: block;
  height: 97px;
	white-space: nowrap;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	margin-top: 40px;
  /* background: url(../images/tilbg1.png) no-repeat center 17px; */
}

.til01 span {
  display: block;
  font-size: 16px;
  color: #999;
  line-height: 26px;
  padding: 10px 0px;
}

.til01 em {
  display: block;
  font-size: 14px;
  color: #c1c1c1;
  line-height: 16px;
  letter-spacing: 3px;
  text-transform: uppercase;
  font-style: normal;
}

.til01 a {
  color: #333;
}

.tec_p .til01 {
  background: url(../images/tilbg2.png) no-repeat center 17px;
  color: #fff;
}

.tec_p .til01 span,
.tec_p .til01 a {
  color: #fff;
}

/*产品中心*/
.probox {
  height: 750px;
  font-family: "Microsoft Yahei";
  line-height: 20px;
  position: relative;
  z-index: 2;
  overflow: hidden;
  /* padding: 65px 0 0; */
  background: #f7f7f7;
  color: #666;
}

.pro_nav {
  margin-bottom: 10px;
  line-height: 53px;
}

.pro_nl {
  height: 53px;
  overflow: hidden;
  background: #fff;
  margin-bottom: 1px;
  font-size: 16px;
}

.pro_nl h4 {
  font-size: 18px;
  line-height: 53px;
  background: #1a518a;
  padding: 0 0 0 32px;
  float: left;
  width: 143px;
}

.pro_nl h4 a {
  display: block;
  color: #fff;
}

.pro_nl ul {
  float: left;
  display: block;
  padding: 0 0 0 36px;
  width: 988px;
}

.pro_nl li {
  float: left;
}

.pro_nl li a {
  display: block;
  color: #333;
  padding: 0 45px 0 16px;
  background: url(../images/ico08.gif) no-repeat 0 24px;
}

.pro_list {
  height: 460px;
  position: relative;
}

.prev1,
.next1 {
  width: 22px;
  height: 39px;
  display: block;
  right: -42px;
  top: 96px;
  z-index: 2;
}

.prev1 {
  left: -42px;
}

.prev2,
.next2 {
  width: 22px;
  height: 39px;
  display: block;
  right: -42px;
  top: 96px;
  z-index: 2;
}

.prev2 {
  left: -42px;
}

.pro_c {
  width: 1200px;
  height: 450px;
  overflow: hidden;
  text-align: center;
}

.pro_lc {
  border-left: solid 1px #d6d6d6;
}

.pro_lc dl {
  width: 291px;
  height: 370px;
  background: #fff;
  padding: 5px 4px 0;
  border: solid 1px #d6d6d6;
  float: left;
  border-left: 0;
  margin-bottom: 20px;
}

.pro_lc dl:nth-child(1) {
  border-left: solid 1px #d6d6d6;
}

.pro_lc dt,
.pro_lc dt img {
  width: 291px;
  height: 218px;
  display: block;
  overflow: hidden;
}

.pro_lc dd {
  display: block;
  padding: 13px 30px 0;
  line-height: 20px;
  color: #666;
  position: relative;
  height: 138px;
}

.pro_lc dd h4 {
  color: #1a518a;
  font-size: 18px;
  line-height: 46px;
  height: 46px;
  background: url(../images/line3.gif) no-repeat center bottom;
  margin-bottom: 9px;
}

.pro_lc dd h4 a {
  color: #1a518a;
}

.pro_lc dd .pro_lw {
  height: 65px;
  overflow: hidden;
}

.more01 {
  width: 128px;
  height: 35px;
  line-height: 35px;
  background: url(../images/icobg1.gif) no-repeat center 0;
  text-align: center;
  color: #666;
  display: block;
  font-size: 14px;
  position: absolute;
  bottom: -17px;
  left: 82px;
}

.more01 a {
  display: block;
  color: #666;
}

.pro_list ul {
  width: 960px;
}

.pro_list li {
  position: relative;
  overflow: hidden;
  margin: 0 6px 0 0;
  float: left;
  width: 310px;
}

.pro_list li img {
  width: 308px;
  height: 230px;
  display: block;
  overflow: hidden;
  border: solid 1px #d2d2d2;
}

.pro_list li p {
  display: block;
  line-height: 24px;
  background: #c4c4c4;
  padding: 22px 13px 0 24px;
  height: 63px;
}

.pro_list li span {
  display: block;
  float: left;
  width: 144px;
  color: #7c7c7c;
  line-height: 16px;
  font-size: 12px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

.pro_list li span a {
  font-size: 20px;
  line-height: 22px;
  color: #000;
  display: block;
}

.pro_list li b {
  margin: ;
}



/*优势*/
.quality {
  background: url("../images/feature_bg.jpg") no-repeat center bottom;
  overflow: hidden;
  height: 870px;
  margin-bottom: 0px;
}

.quality .accessory {
  width: 730px;
}

.quality .main-title {
  margin: 50px 0 20px;
}

.quality .sub-title {
  font-size: 30px;
  color: #d0d0d0;
  text-transform: uppercase;
  margin: 50px 0 20px;
}

.quality .sub-title span {
  background: url("../images/feature_icon1.jpg") no-repeat 0 0;
  padding-left: 40px;
  font-size: 18px;
  color: #26365a;
  display: block;
  font-weight: bold;
  height: 32px;
  line-height: 32px;
}

.quality .sub-title span a {
  color: #26365a;
}

.quality p {
  font-size: 14px;
  line-height: 24px;
  color: #565458;
}

.quality .accessory-img {
  height: 390px;
  position: relative;
  margin-top: 10px;
}

.quality .accessory-img li {
  width: 151px;
  height: 151px;
  overflow: hidden;
  position: absolute;
}

.quality .accessory1 {
  top: 0;
  left: 0;
}

.quality .accessory2 {
  top: 65px;
  left: 169px;
}

.quality .accessory3 {
  top: 66px;
  left: 345px;
}

.quality .accessory4 {
  top: 0;
  left: 513px;
}

.quality .accessory5 {
  top: 175px;
  left: 0;
}

.quality .accessory6 {
  top: 236px;
  left: 169px;
}

.quality .accessory7 {
  top: 236px;
  left: 345px;
}

.quality .accessory8 {
  top: 175px;
  left: 513px;
}

.quality li .cover {
  display: none;
  width: 151px;
  height: 151px;
  position: absolute;
  top: 0;
  left: 0;
  text-align: center;
  font-size: 14px;
  color: #565458;
  padding-top: 82px;
}

.quality li:hover .cover {
  display: block;
}

.quality .accessory1 .cover {
  background: url("../images/feature_img1.png") no-repeat;
  background-position: 0 -169px;
}

.quality .accessory2 .cover {
  background: url("../images/feature_img2.png") no-repeat;
  background-position: 0 -169px;
}

.quality .accessory3 .cover {
  background: url("../images/feature_img3.png") no-repeat;
  background-position: 0 -169px;
}

.quality .accessory4 .cover {
  background: url("../images/feature_img4.png") no-repeat;
  background-position: 0 -169px;
}

.quality .accessory5 .cover {
  background: url("../images/feature_img5.png") no-repeat;
  background-position: 0 -169px;
}

.quality .accessory6 .cover {
  background: url("../images/feature_img6.png") no-repeat;
  background-position: 0 -169px;
}

.quality .accessory7 .cover {
  background: url("../images/feature_img7.png") no-repeat;
  background-position: 0 -169px;
}

.quality .accessory8 .cover {
  background: url("../images/feature_img8.png") no-repeat;
  background-position: 0 -169px;
}

.equip-desc {
  width: 430px;
  margin-top: 76px;
}

.equip-desc dl {
  margin-bottom: 20px;
}

.equip-desc dt {
  padding-left: 40px;
  font-size: 18px;
  color: #26365a;
  font-weight: bold;
  height: 35px;
  line-height: 35px;
  margin-bottom: 5px;
}

.equip-desc dd {
  font-size: 14px;
  line-height: 24px;
  color: #565458;
  padding-left: 40px;
}

.equip-desc .feature1 dt {
  background: url("../images/feature_icon2.jpg") no-repeat 0 0;
}

.equip-desc .feature2 dt {
  background: url("../images/feature_icon3.jpg") no-repeat 0 0;
}

.equip-desc .feature3 dt {
  background: url("../images/feature_icon4.jpg") no-repeat 0 0;
}

.equip-desc .feature4 dt {
  background: url("../images/feature_icon5.jpg") no-repeat 0 0;
}

.equip-desc .feature-btn {
  display: block;
  background: url("../images/btn_bg2.jpg") no-repeat 0 0;
  height: 89px;
  line-height: 42px;
  padding-left: 150px;
  font-size: 14px;
  color: #26365a;
  margin: 40px 0 0 40px;
}

/*案例*/
.case ul li span {
  width: 390px;
  display: block;
  text-align: center;
  height: 25px;
  line-height: 25px;
  overflow: hidden;
  font-size: 14px;
  color: #333;
  position: absolute;
  left: 0;
  bottom: 20px;
  transition: height .5s;
  -moz-transition: height .5s;
  /* Firefox 4 */
  -webkit-transition: height .5s;
  /* Safari and Chrome */
  -o-transition: height .5s;
  /* Opera */
}

.case .case_desc {
  width: 390px;
  height: 0;
  position: absolute;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: height .5s;
  -moz-transition: height .5s;
  /* Firefox 4 */
  -webkit-transition: height .5s;
  /* Safari and Chrome */
  -o-transition: height .5s;
  /* Opera */
}

.cp_desc b,
.case_desc b {
  display: block;
  text-align: center;
  height: 40px;
  line-height: 40px;
  padding: 60px 0 0;
  width: 340px;
  margin: 0 auto;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #fff;
}

.cp_desc b a {
  font-size: 20px;
  color: #fff;
}

.cp_desc div,
.case_desc div {
  font-size: 14px;
  color: #fff;
  line-height: 25px;
  height: 100px;
  width: 310px;
  margin: 0 auto;
  padding: 20px 0 0;
  overflow: hidden;
}

.cp_desc em {
  margin: 0 auto;
}

.cp_desc em a {
  box-shadow: none;
  background: #fff;
}

.cp_m li:hover .cp_desc {
  height: 390px;
}

.cp_m ul li:hover span,
.case ul li:hover span {
  height: 0;
}

.case {
  background: #f7f7f7;
  padding: 55px 0 60px;
}

.case ul li {
  width: 400px;
  height: 300px;
  position: relative;
  line-height: 0;
  float: left;
  overflow: hidden;
}

.case ul li img {
  width: 400px;
  height: 300px;
}

.case ul li span {
  width: 400px;
  height: 50px;
  line-height: 50px;
  font-size: 18px;
  color: #fff;
  background: rgba(0, 0, 0, 0.5);
  bottom: 0;
}

.case .case_desc {
  width: 400px;
  background: rgba(249, 232, 41, 0.8);
}

.case_desc b {
  color: #333;
}

.case_desc b a {
  font-size: 22px;
  color: #333;
}

.case_desc div {
  color: #333;
}

.case_desc em {
  display: block;
  text-align: center;
  padding: 20px 0 0;
}

.case_desc em a {
  font-size: 30px;
  color: #333;
  text-transform: uppercase;
}

.case li:hover .case_desc {
  height: 300px;
}



/*关于我们*/
.about {
  background: url(../images/ab_bg.jpg) no-repeat center 0;
  height: 530px;
  padding: 78px 0 0;
  overflow: hidden;
}

.ab_t {
  background: url(../images/ab_line.png) no-repeat center 25px;
  height: 155px;
  text-align: center;
  line-height: 42px;
  font-weight: normal;
}

.ab_t a {
  font-size: 46px;
  color: #fff;
}

.ab_t span {
  display: block;
  width: 640px;
  height: 50px;
  line-height: 50px;
  background: #1a518a;
  font-size: 24px;
  color: #FFF;
  margin: 30px auto 0;
}

.ab_desc {
  font-size: 20px;
  color: #d6d6d4;
  line-height: 34px;
  height: 68px;
  overflow: hidden;
  padding: 100px 0 0;
  width: 1090px;
  text-align: center;
  margin: 0 auto;
}

.about ul {
  padding: 50px 0 0 190px;
  display: inline-block;
  width: 1000px;
}

.about ul li {
  width: 174px;
  float: left;
  padding-right: 40px;
}

.about ul li a {
  display: block;
  font-size: 14px;
  color: #fff;
  width: 172px;
  text-align: center;
  height: 44px;
  line-height: 44px;
  border: #77776c 1px solid;
  border-radius: 30px;
}

.about ul li a {
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}

.about ul li a:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #1a518a;
  border-radius: 30px;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}

.about ul li a:hover,
.about ul li a:focus,
.about ul li a:active {
  color: #000;
}

.about ul li a:hover:before,
.about ul li a:focus:before,
.about ul li a:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}








.pro {
  height: 900px;
  padding-top: 90px;
  overflow: hidden;
}

.fen {
  width: 242px;
  border: 5px solid #26365a;
  height: 670px;
  overflow: hidden;
}

.fen h2 {
  height: 64px;
  background: #26365a;
  overflow: hidden;
  font: 24px "Microsoft YaHei";
  font-weight: bold;
  line-height: 64px;
  overflow: hidden;
}

.fen h2 a {
  display: block;
  color: #fff;
  padding-left: 24px;
}

.fen h3 {
  height: 47px;
  background: url(../images/fen_line.gif) repeat-x center top;
  overflow: hidden;
  font: 18px "Microsoft YaHei";
  font-weight: bold;
  line-height: 47px;
  overflow: hidden;
}

.fen h3 a {
  display: block;
  color: #333;
  padding-left: 22px;
  background: url(../images/fen_arr.png) no-repeat 210px;
}

.fen h3 a:hover {
  color: #006bc9;
}

.fen li {
  font: 15px "Microsoft YaHei";
  line-height: 35px;
  border-top: 1px solid #e5e5e5;
  overflow: hidden;
}

.fen li a {
  display: block;
  padding-left: 45px;
  background: url(../images/fen_arr2.png) no-repeat 25px center;
}

.fen li a:hover {
  font-weight: bold;
  color: #006cca;
  background: url(../images/fen_arr1.png) no-repeat 25px center;
}

.pro1 {
  width: 910px;
  overflow: hidden;
}

.pro2 {
  height: 430px;
  overflow: hidden;
  position: relative;
}

.pro2 dl {
  height: 412px;
  border: 1px solid #ccc;
  overflow: hidden;
}

.pro2 dt {
  width: 550px;
  height: 412px;
  float: left;
  overflow: hidden;
}

.pro2 dt img {
  display: block;
  width: 550px;
  height: 412px;
}

.pro2 dd {
  width: 295px;
  padding: 60px 35px 0 0;
  float: right;
  overflow: hidden;
}

.pro2 dd h3 a {
  display: block;
  font: 22px "Microsoft YaHei";
  font-weight: bold;
  line-height: 45px;
  height: 45xp;
  overflow: hidden;
  color: #333;
}

.pro2 dd .prodd {
  font: 14px "Microsoft YaHei";
  line-height: 30px;
}

.pro2 dd p {
  font: 14px "Microsoft YaHei";
  line-height: 30px;
}

.pro2 dd p b {
  font-size: 16px;
  color: #333;
}

.pro2 dd span {
  display: block;
  width: 149px;
  height: 42px;
  font: 16px "Microsoft YaHei";
  line-height: 42px;
  border-radius: 0.3rem;
  margin-top: 20px;
  background: #26365a url(../images/pro_arr.png) no-repeat 104px;
}

.pro2 dd span a {
  color: #fff;
  display: block;
  padding-left: 25px;
}

.arr1 a {
  display: block;
  width: 50px;
  height: 70px;
  background: rgba(38, 54, 90, 0.6);
  font: 30px "宋体";
  font-weight: bold;
  text-align: center;
  line-height: 70px;
  color: #fff;
  position: absolute;
  top: 40%;
  left: 0;
}

.arr2 a {
  display: block;
  width: 50px;
  height: 70px;
  background: rgba(38, 54, 90, 0.6);
  font: 30px "宋体";
  font-weight: bold;
  text-align: center;
  line-height: 70px;
  color: #fff;
  position: absolute;
  top: 40%;
  right: 0;
}

.pro4 li {
  width: 287px;
  float: left;
  margin-right: 25px;
}

.pro4 li img {
  display: block;
  width: 285px;
  height: 214px;
  border: 1px solid #d9d9d9;
}

.pro4 li em {
  display: block;
  font: 16px "Microsoft YaHei";
  line-height: 48px;
  height: 48px;
  overflow: hidden;
  color: #333;
  text-align: center;
}

.pro4 li a:hover img {
  border: 2px solid #26365a;
  width: 281px;
  height: 210px;
}

.pro4 li a:hover em {
  display: block;
  color: #26365a;
  font-weight: bold;
}

.jiag {
  height: 812px;
  padding-top: 96px;
  background: url(../images/jiag_bg.gif);
  overflow: hidden;
}

.jiag h2 {
  background: url(../images/jiag_h.gif) no-repeat;
  width: 198px;
  height: 38px;
  float: left;
  margin-bottom: 20px;
  overflow: hidden;
  font: 18px "Microsoft YaHei";
  text-align: center;
  line-height: 38px;
  color: #fff;
  overflow: hidden;
}

.jiag h2 a {
  display: block;
  color: #fff;
}

.jiagt {
  width: 450px;
  float: right;
  height: 38px;
  font: 14px "Microsoft YaHei";
  overflow: hidden;
}

.jiagt a {
  display: block;
  margin: 0 18px;
  float: left;
  line-height: 30px;
  height: 31px;
  position: relative;
}

.jiagt a:before {
  content: "";
  position: absolute;
  top: 9px;
  right: -18px;
  width: 1px;
  height: 10px;
  background: url(../images/jiag_line.gif) no-repeat right center;
}

.jiagt a:last-child:before {
  background: none;
  margin-right: 0;
}

.jiagt a:hover,
.jiagt .cur {
  border-bottom: 3px solid #26365a;
}

.jiag1 {
  height: 541px;
  overflow: hidden;
}

.jiag2 {
  height: 545px;
  overflow: hidden;
}

.jiag3 {
  width: 238px;
  float: left;
  overflow: hidden;
}

.jiag3 li {
  width: 238px;
  height: 133px;
  margin-bottom: 2px;
  overflow: hidden;
}

.jiag3 li img {
  display: block;
  width: 238px;
  height: 133px;
}

.jiag3 li:hover img,
.jiag3 .cur2 img {
  width: 234px;
  height: 129px;
  border: 2px solid #3598db;
}

.jiag4 {
  width: 959px;
  height: 541px;
  overflow: hidden;
  float: right;
}

.jiag4 dl {
  height: 541px;
  position: relative;
  overflow: hidden;
}

.jiag4 dt img {
  display: block;
  width: 959px;
  height: 541px;
}

.jiag4 dd {
  background: rgba(255, 255, 255, 0.8);
  width: 959px;
  height: 50px;
  position: absolute;
  bottom: 0;
  font: 16px "Microsoft YaHei";
  text-align: center;
  color: #333;
  line-height: 50px;
}

/*.case{ height:915px; margin-top:85px; overflow:hidden;}
.case dl{ height:450px; background:#f7f7f7; overflow:hidden;}
.case dt{ width:598px; height:450px; float:left; overflow:hidden;}
.case dt img{ display:block; width:598px; height:450px;}
.case dd{ display:block; width:395px; float:left; padding:70px 0 0 70px; overflow:hidden;}
.case dd h3{ font:30px "Microsoft YaHei"; font-weight:bold; color:#333; padding-bottom:12px; position:relative;}
.case dd h3 a{ display:block; color:#333;}
.case dd h3 em{ display:block; font:60px Arial; color:#d7d7d7; text-transform:uppercase;}
.case dd h3:before{ content:""; position:absolute; bottom:0; left:0; width:64px; height:1px; background:#26365a;}
.case dd p{ font:14px "Microsoft YaHei"; line-height:26px; height:104px; margin:20px 0 40px;}
.case dd span{display:block;width:162px; height:42px; background:#26365a; font:14px "Microsoft YaHei"; text-align:center; line-height:42px; color:#fff;}
.case dd span a{ color:#fff;}
.case li{ margin:36px 30px 0 0; width:380px; height:285px; float:left; overflow:hidden; position:relative;}
.case li img{ display:block; width:380px; height:285px;-webkit-transition: 1s;
-moz-transition: 1s;
transition: 1s;}
.case li a:hover img{-webkit-transform:scale(1.1,1.1);
    -moz-transform:scale(1.1,1.1);
    -transform:scale(1.1,1.1);}
.case li em{ display:block; width:380px; height:50px; background:rgba(38,54,90,0.6); font:14px "Microsoft YaHei"; text-align:center; line-height:50px; color:#fff; overflow:hidden; position:absolute; bottom:0;}
.case .nones{ margin-right:0;}*/

.par {
  height: 235px;
  overflow: hidden;
}

.par li {
  width: 216px;
  float: left;
  margin-right: 30px;
}

.par li img {
  display: block;
  width: 214px;
  height: 100px;
  border: 1px solid #ccc;
}

.par li em {
  display: block;
  font: 14px "Microsoft YaHei";
  line-height: 55px;
  height: 55px;
  color: #333;
  overflow: hidden;
  text-align: center;
}

.par li a:hover img {
  border: 2px solid #26365a;
  width: 210px;
  height: 96px;
}

.par li a:hover em {
  color: #26365a;
  font-weight: bold;
}

.ys {
  height: 1080px;
  background: url(../images/jiag_bg.gif);
  overflow: hidden;
}

.ys1 {
  overflow: hidden;
  background: url(../images/ys_bg.jpg) no-repeat center top;
}

.ys .tit {
  padding-top: 100px;
  color: #fff;
}

.ys .tit span {
  color: #fff;
}

.yst {
  padding: 0 0 0 75px;
  height: 100px;
  overflow: hidden;
}

.yst li {
  width: 185px;
  float: left;
  border-bottom: 1px solid rgba(53, 152, 219, 0);
  margin-right: 35px;
  height: 59px;
  font: 16px "Microsoft YaHei";
  line-height: 58px;
  color: #fff;
}

.yst li span {
  display: block;
  width: 27px;
  height: 25px;
  float: left;
  margin: 17px 9px 0 25px;
  overflow: hidden;
  position: relative;
}

.yst li span img {
  display: block;
  width: 27px;
  height: 25px;
}

.yst li em {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  -webkit-transition: all 0.4s linear;
  transition: all 0.4s linear;
}

.yst li i {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translate3d(0, 0, -65px) rotate3d(1, 0, 0, 90deg);
  transform: translate3d(0, 0, -65px) rotate3d(1, 0, 0, 90deg);
  -webkit-transform-origin: 50% 0%;
  transform-origin: 50% 0%;
  -webkit-transition: all 0.4s linear;
  transition: all 0.4s linear;
}

.yst li:hover em,
.yst .cur em {
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translate3d(0, 65px, 0) rotate3d(1, 0, 0, -90deg);
  transform: translate3d(0, 65px, 0) rotate3d(1, 0, 0, -90deg);
}

.yst li:hover i,
.yst .cur i {
  opacity: 1;
  visibility: visible;
  -webkit-transform: rotate3d(1, 0, 0, 0deg);
  transform: rotate3d(1, 0, 0, 0deg);
}

.yst li:hover,
.yst .cur {
  font-weight: bold;
  color: #3598db;
  border-bottom: 1px solid rgba(53, 152, 219, 1);
}

.ys2 {
  height: 675px;
  overflow: hidden;
}

.ys2 dl {
  position: relative;
}

.ys2 dt img {
  display: block;
  width: 1200px;
  height: 675px;
}

.ys2 dd {
  height: 120px;
  background: rgba(38, 54, 90, 0.9);
  position: absolute;
  bottom: 0;
  width: 1200px;
  bottom: 0;
}

.ys2 dd h3 {
  font: 24px "Microsoft YaHei";
  color: #fff;
  width: 280px;
  float: left;
  margin: 27px 0 0 60px;
  padding-right: 30px;
  height: 59px;
  border-right: 1px solid #8991a3;
}

.ys2 dd h3 em {
  display: block;
}

.ys2 dd p {
  width: 730px;
  float: right;
  padding: 25px 60px 0 0;
  font: 14px "Microsoft YaHei";
  line-height: 26px;
  color: #fff;
}

.new {
  height: 650px;
  overflow: hidden;
  margin-top: 30px;
}

.new .tit b,
.about .tit b {
  padding-left: 0;
  margin-left: 0;
}

.new .tit b:before,
.about .tit b:before {
  background: none;
}

.dy {
  width: 500px;
  overflow: hidden;
}

.dy dl {
  height: 68px;
  padding: 10px 0;
  overflow: hidden;
}

.dy dt {
  width: 70px;
  font: 40px Arial;
  color: #030303b;
  text-align: center;
  float: left;
}

.dy dt em {
  display: block;
  font: 14px "Microsoft YaHei";
}

.dy dd {
  width: 400px;
  float: right;
  overflow: hidden;
}

.dy dd h3 a {
  display: block;
  font: 16px "Microsoft YaHei";
  line-height: 30px;
  color: #333;
  height: 30px;
  overflow: hidden;
}

.dy dd p {
  font: 15px "Microsoft YaHei";
  line-height: 24px;
  padding-top: 8px;
}

.dy dd h3 a:hover,
.faq dt a:hover {
  font-weight: bold;
  color: #26365a;
}

.more {
  padding-top: 28px;
  border-top: 1px solid #ccc;
  margin-top: 15px;
}

.more a {
  display: block;
  width: 99px;
  height: 28px;
  border: 1px solid #ccc;
  font: 14px "Microsoft YaHei";
  text-align: center;
  line-height: 28px;
}

.more a:hover {
  border: 1px solid #26365a;
  background: #26365a;
  color: #fff;
  -webkit-transition: all 0.7s;
  transition: all 0.7s;
  transition-property: background;
  -moz-transition-property: background;
  /* Firefox 4 */
  -webkit-transition-property: background;
  /* Safari 和 Chrome */
  -o-transition-property: background;
}

.tit1 {
  height: 45px;
  font: 20px "Microsoft YaHei";
  font-weight: bold;
  line-height: 45px;
  overflow: hidden;
  color: #26365a;
  background: url(../images/new_line.gif) no-repeat left bottom;
  margin-bottom: 20px;
}

.tit1 a {
  color: #26365a;
}

.tit1 em {
  font: 20px "Microsoft YaHei";
  color: #666;
  padding-left: 8px;
}

.faq {
  width: 600px;
  overflow: hidden;
}

.faq dl {
  padding: 14px 0;
}

.faq dt a {
  display: block;
  font: 16px "Microsoft YaHei";
  line-height: 30px;
  height: 30px;
  overflow: hidden;
  background: url(../images/q.gif) no-repeat left center;
  padding-left: 36px;
  color: #333;
}

.faq dd {
  font: 14px "Microsoft YaHei";
  line-height: 26px;
  color: #666;
  background: url(../images/a.gif) no-repeat left 3px;
  padding-left: 36px;
  margin-top: 4px;
}

.about2 {
  background: url(../images/about_bg.jpg) no-repeat center top;
  height: 350px;
  overflow: hidden;
}

.about2 dl {
  width: 1110px;
  margin: 0 auto;
  padding-left: 90px;
}

.about2 dt {
  width: 600px;
  height: 350px;
  float: right;
  overflow: hidden;
}

.about2 dt img {
  display: block;
  width: 600px;
  height: 350px;
}

.about2 dd {
  width: 415px;
  float: left;
  padding-top: 30px;
}

.about2 dd h3 a {
  display: block;
  font: 30px "Microsoft YaHei";
  font-weight: bold;
  color: #26365a;
  padding-bottom: 8px;
}

.about2 dd p {
  font: 14px "Microsoft YaHei";
  line-height: 28px;
  height: 140px;
  overflow: hidden;
}

.about2 dd span a {
  display: block;
  width: 100px;
  height: 30px;
  background: #26365a;
  font: 14px Arial;
  text-align: center;
  line-height: 30px;
  color: #fff;
  text-transform: uppercase;
  margin-top: 20px;
}

.pic {
  height: 380px;
  background: url(../images/pic_bg.jpg) no-repeat center top;
  padding-top: 100px;
  overflow: hidden;
}

.pict {
  width: 205px;
  height: 220xp;
  float: left;
  overflow: hidden;
}

.pict li {
  margin-bottom: 15px;
  font: 18px "Microsoft YaHei";
}

.pict li a {
  display: block;
  text-align: right;
  padding-right: 30px;
  color: #dfe0e3;
}

.pict li em {
  display: block;
  padding-top: 6px;
  color: #3a4867;
  text-transform: lowercase;
}

.pict li a:hover,
.pict .cur a {
  font-weight: bold;
  color: #3598db;
  background: url(../images/pic_arr.png) no-repeat right 8px;
}

.pict li a:hover em,
.pict .cur em {
  font-weight: normal;
  color: #273f65;
}

.pic1 {
  width: 920px;
  float: right;
  overflow: hidden;
  height: 220px;
}

.pic1 li {
  width: 298px;
  height: 183px;
  float: left;
  margin-right: 12px;
  overflow: hidden;
}

.pic1 li img {
  display: block;
  width: 298px;
  height: 183px;
}

.pic1 li a:hover img {
  width: 294px;
  height: 179px;
  border: 2px solid #3598db;
}

.pic1 .pic2:nth-child(2) li img {
  width: 296px;
  height: 181px;
  border: 1px solid #ccc;
}

.link {
  font: 14px "Microsoft YaHei";
  padding: 18px 0;
}

.link a {
  display: inline-block;
  padding: 0 20px;
  line-height: 24px;
}

.link a:hover {
  font-weight: bold;
  color: #3598db;
}